@charset "UTF-8";
/* CSS Document */

/*  
Site:		Origin Telecom
Author:		Ben Shepard
Author URL:	http://www.BenjaminMark.net
Version :	2.0.2
*/

body {
	background: #fff;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000;
	text-align: center;
}


/* FONTS */

h1 {
	color: #406880;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	margin-bottom: 1.2em;
}	
h2 {
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-bottom: 1.2em;
}
h3 {
	text-align: center;
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 17px;
	margin-bottom: 0.5em;
}
h4 {
	text-align: center;
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 21px;
	margin-bottom: 1em;
}
h5 {
	text-align: center;
	color: #fff;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	margin-bottom: 1.5em;
}
p {
	text-align: justify;
	line-height: 1.5em;
	margin-bottom: 1.2em;
}
p.left {
	text-align: left;
	line-height: 1.5em;
	margin-bottom: 1.2em;
}
p.right {
	color: #c0d1e7;
	margin-bottom: 3em;
	font-size: 12px;
}

.response { margin: 0 0 300px 0px;padding: 5px; border: #ffea00 solid 1px; background: #fffde8; width: 480px; margin-bottom: 20px;  }

.center {
	text-align: center;
}
.white {
	color: #fff;
}
a {
	text-decoration: none;
	color: inherit;
}
a:hover {
	text-decoration: underline;
	color: inherit;
	/*color: #4181cb;*/
}
/* a link a visit a active color #807f83 */





#parent_left ul {
	list-style: none;
	line-height: 1.5em;
	margin-bottom: 1.5em;
	margin-left: 0px;
	  list-style-position: inside;
}
#parent_left li {
}

#parent_left li:before
{
    content: '✔';   
    margin-left: 0
	; margin-right: 10px;
}

.clearfloat {
	clear: both;
    height: 0;
	margin: 0px;
	padding: 0px;
    font-size: 1px;
    line-height: 0px;
}
.bold {
	font-weight: bold;
}
.boldno {
	font-weight: bold;
	color: #fff;
}


/* LAYOUT */

div#wrapper {
	width: 900px;
	height: 100%;
	margin: 0px auto;
	text-align: left;
	background-color:#000;
}

div#header {
	background: url(images/header.jpg) no-repeat;
	height: 200px;
}

div#floats {
	height: 100%;
	background: #FFF url(images/bg_content.gif) repeat-y;
}
div#parent_left {
	float: left;
	width: 610px;
	padding: 30px 0 0 10px;
}
div#parent_right {
	background: #16435E;
	float: right;
	width: 190px;
	padding: 30px;
	margin: 0px;
}
div#parent_right_light {
	background: #65AFD9;
	color: #000;
	float: right;
	width: 190px;
	padding: 30px;
	margin: 0px;
}

div#footer {
	background: url(images/menu_bg2.gif);
	text-align: center;
	font-size: 10px;
	height: 30px;
	padding-top: 10px;
	padding-bottom: 10px;
}

#footer span {
	display: block;
	height: 10px;
  color: #fff;
  font-weight: bold;     
}


div#left {
	text-align: center;
	float: left;
	width: 50%;
}
div#right {
	text-align: center;
}


/* HEADER  */


div#nav {
	float: left;
	width: 650px;
	height: 30px;
	background: url(images/menu_bg.gif);
}
div#nav_right {
	float: left;
	width: 250px;
	height: 30px;
	background: url(images/menu_bg2.gif);
}

#nav ul
{
	list-style:none;
	margin:0;
	padding:0;
}

#nav ul a
{
	display:block;
	color:#fff;
	text-decoration:none;
	font-size:13px;
	line-height:30px;
	height: 30px;
	padding:0 18px;	
}

#nav ul li
{
	position:relative;
	float:left;
	margin:0;
	padding:0;
	background: url(images/menu_bg.gif) repeat-x;
}

#nav ul li:hover
{
	background: url(images/menu_bg_over.gif) repeat-x;
}


.suppliers {
	display: block;
    margin-left: auto;
    margin-right: auto;
}




/* contact form */




#contact-form { padding-bottom: 15px; overflow: auto; height: 100%; }
#contact-form label { color: #c0d1e7; display: block; float: left; width: 150px; margin: 0 0 2px 0; }
#contact-form label span { color: #cc0000; }

#contact-form .textbox { color: #c0d1e7; height: 20px; width: 180px; background: #16435E; border: #c0d1e7 solid 1px; margin:0 0 5px 0; padding: 1px 3px; font-size: 12px;  }

#contact-form #btn { width: 100px; display: block; margin: 0px; text-decoration: none; text-align: center; font-size: 15px; color: #fff; padding:6px 0; background:#346EB7;  }

#response { padding: 5px; border: #ffea00 solid 1px; background: #fffde8; width: 596px; margin-bottom: 20px;  }












